name = "Chisel"
filename = "Chisel-MC1.12.2-1.0.2.45.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d378cee9195841ea78bb9800f543d718ef2c60ef"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2915375
project-id = 235279
